## com.sun.jna.platform.win32
Interface User32.HOOKPROC

All Superinterfaces:
  com.sun.jna.AltCallingConvention, com.sun.jna.Callback, com.sun.jna.win32.StdCall, com.sun.jna.win32.StdCallLibrary.StdCallCallback

All Known Subinterfaces:
  User32.LowLevelKeyboardProc

Enclosing interface:
  User32

    public static interface User32.HOOKPROC

extends com.sun.jna.win32.StdCallLibrary.StdCallCallback

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`com.sun.jna.Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`